:root {
	/* Main Colours */
	--main-bg: #222c38; /* e.g: color: var(--main-bg); */
  --second-bg: #334152;
  --main-red: #702917;
	/* Shadows */
	--main-drop-shadow: 0px 10px 20px rgba(0,0,0,0.5); /* box-shadow: var(--main-drop-shadow); */
}
.top20 th {
    border: 0;
    background: var(--second-bg);
    color: #FFF;
    padding: 8px 10px !important;
    border-top: 2px solid #CCC;
    border-bottom: 2px solid #CCC;
}
table tbody, table tfoot, table thead {
    border: none;
    background-color: transparent;
}
.grdHeader td {
    width: 32%;
    padding: 10px !important;
    background: var(--second-bg);
    color: #fff;
    text-align: center;
}
.header-wrap {
    background: #2B3D4F;
  padding: 10px 0;
}
.header-wrap.shrink {
    background:var(--main-bg);
}
.header-wrap.shrink .logo {
    max-width: 75px;
    margin-top: 0px;
}
.header-wrap.shrink .logo {
  display:block;
}
.logo {
    max-width: 90px;
}
ul#nav > li > ul > li > a, ul#nav > li > ul > li > ul > li > a, ul#nav > li > ul > li > ul > li > ul > li > a {
    text-decoration: none;
    color: #fff;
    background: #c7a545;
    padding: 15px 20px;
    display: inline-block;
    font-size: 16px;
}
ul#nav > li > ul > li:hover > a, ul#nav > li > ul > li > ul > li:hover > a, ul#nav > li > ul > li > ul > li > ul > li:hover > a {
    background: #C49C57;
    color: #fff;
}
ul#nav li ul {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.slide-wrap {
  border-bottom:3px solid #702917;
}
.home-promo-box {
  background:var(--main-bg);
  color:#FFF;
  position:relative;
  text-align: center;
  padding: 90px 0px 50px 0;
}
.aus-map-home {
  margin-top: -170px;
}

.home-news {
  background:#b33f22;
  color:#FFF;
}
.home-boxes {
  background:var(--main-bg);
  color:#FFF;
}
.home-news-title {
  color:#FFF;
}
.home-news-load .list-title a {
  color:#FFF;
  font-weight:bold;
}
.home-news-load .list-brief {
    display:none;
}
.home-news-load .list-date {
    font-size: 14px;
    color: #fff;
}
.home-news-load .list-item {
    border-bottom: 2px solid #222c38;
}

a.view-more {
    padding: 10px 20px;
    border-radius: 3px;
    background: #c99a50;
    color: #FFF;
    text-shadow: 0px 1px 2px #00000085;
    font-weight: bold;
    box-shadow: 0px 1px 2px #000;
}
.home-news {
    position: relative;
    padding-bottom: 35px;
    padding-top: 55px;
}
.home-news a.view-more {
  display:inline-block;
  float:right;
}
.home-boxes {
  /* background:url("/site/content/images/home-box-bg.jpg") center center no-repeat; */
  background:linear-gradient( rgb(201 154 80 / 31%), rgb(201 154 80 / 31%) ), url("/site/content/images/home-box-bg-g.jpg") center center no-repeat;
	background-size:cover;
  /* filter: sepia(1); */
  border-top:2px solid var(--main-red);
  /* border-bottom:2px solid var(--main-red); */
}
.home-box {
  text-align: center;
  border-left:2px solid var(--main-red);
  border-right:2px solid var(--main-red);
  min-height:400px;
}
.home-box h3 {
  text-transform: uppercase;
  text-shadow:0px 1px 2px rgba(0,0,0,0.5);
}
.hb-2 {
  border-left:0px solid var(--main-red);
  border-right:0px solid var(--main-red);
}
.hb-icon-1 {
    height: 59px;
    width: 48px;
    background: url(/site/content/images/icon1v2.png) center no-repeat;
    display: inline-block;
    border-radius: 5px;
    overflow: hidden;
    top: -80px;
    position: relative;
}
.hb-icon-2 {
    height: 67px;
    width: 68px;
    background: url(/site/content/images/icon2.png) center no-repeat;
    display: inline-block;
    border-radius: 5px;
    overflow: hidden;
    top: -80px;
    position: relative;
}
.hb-icon-3 {
    height: 62px;
    width: 61px;
    background: url(/site/content/images/icon3.png) center no-repeat;
    display: inline-block;
    border-radius: 5px;
    overflow: hidden;
    top: -80px;
    position: relative;
}
.home-box p {
  position:relative;
  padding:10px 30px;
  text-shadow:0px 1px 2px rgba(0,0,0,0.5);
  font-size:18px;
  top:-10px;
}
.home-box h3 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    position: relative;
    top: -20px;
}

.footer-box h3 {
    color: #efc27c;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #313342;
}
.footer-gradient {
    background: linear-gradient(90deg, #222c38, #222c38);
}
.footer-box a {
    color: #ffffff;
    transition: all 0.2s;
}
.footer-box p {
    color: #ffffff;
}
.email-form-mini input[type="submit"]:hover {
  background: #a27a3a;
}
.email-form-mini input[type="submit"] {
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    height: auto;
    background-color: #D0B065;
    color: #fff;
    border: none;
}
.view-more:hover {
  background: #a27a3a;
}

.sidenav ul li a {
    color: #1e1e1e;
    display: block;
    padding: 10px 10px;
    border-bottom: 1px solid #ebebeb;
    border-left: 0px solid #EFEFEF;
    font-weight: normal;
}
body {
  background:var(--main-bg);
  color:#FFF;
}
.entry-content * {
  /*color:#FFF;*/
}


.entry-content   a {
    color: #C49C57;}

.entry-content p {
    color: #000;
    line-height: 1.8;
}
h1.title span, h1.title, .entry-content h1 {
    font-weight: bold;
    font-size: 36px;
    color: #C49C57;
    margin-bottom: 20px;
}
.sidenav ul li a:hover,
.sidenav ul li.current a
{
    background: linear-gradient(270deg, #fffafa, #e6d5b8);
    text-shadow: none;
    color: #1e1e1e;
}
.button {
    background-color: #c99a50;
    color: #fefefe;
    padding: 10px 20px;
    border-radius: 3px;
    text-shadow: 0px 1px 2px #00000085;
}
.button:hover {
  background: #a27a3a;
}
.entry-content {
    min-height: 500px;
    color: #000;
}
.archiveFilterB a.currentyear {
    background: #efc27c;
    color: #222c38;
}
.archiveFilterB {
    background: transparent;
    padding: 0px;
    margin-bottom: 30px;
    border-bottom: 5px solid #efc27c;
}
.list-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 2px solid #efc27c;
}
.shareprice-top .blue {
    background: #e3ba79;
    color: white;
    text-align: left;
    text-shadow: 0px 1px 2px #00000085;
}
.shareprice-top .grey {
    background: #334152;
    color: #FFF;
}
.sptable h4 {
    font-size: 13px;
    text-align: center;
    background: #222c38;
    color: #ffffff;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-top: 2px solid #b33e23;
    border-bottom: 1px solid #b33e23;
}
.sptable p {
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 0px;
    border-bottom: 1px solid #b33e23;
    color: #fefefe;
    background: #222c38;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
    background: #e3ba79;
    color: #222c38;
}
.tabs {
    margin: 0;
    border: 0px solid #e6e6e6;
    background: #334152;
    list-style-type: none;
}
.tabs-title > a {
    display: block;
    font-size: 16px;
    line-height: 1;
    color: #fefefe;
}
.chart-button button {
    display: inline-block;
    padding: 13px 25px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    font-weight: bold;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.67);
    background: #c99a50 linear-gradient(#c99a50,#c99a50);
    color: #FFF;
    margin: 15px auto 0 auto;
}

.ea_submitRow input[type=submit], #ctl00_contentPlaceHolderBody_btnUnsubscribe, #ctl00_contentPlaceHolderBody_SearchButton, .button.small.contact-us {
  border-radius: 3px;
    padding: 10px 20px;
    margin-bottom: 15px;
    font-weight: bold;
    border: none;
    background: #3d3527;
    color: #fff;
    transition: all 0.3s ease;
}

.button.small.contact-us{
    margin-top:20px;
    font-size: 16px;
}

.aus-map-home {
    margin-top: -95px;
    max-width: 300px;
    margin-bottom: -50px;
    position: absolute;
    z-index: 9;
    right: -135px;
}
.aus-map-home-2{
	margin-top: -174px;
	max-width: 300px;
	margin-bottom: -50px;
	position: absolute;
	z-index: 9;
	left: -105px;
}
.home-promo-box {
    background: var(--main-bg);
    color: #FFF;
    position: relative;
    text-align: center;
    padding: 60px 0px 60px 0;
}
.home-promo-box-image {
	position:relative;
}
.home-promo-box-image-2 {
	position:relative;
}
.home-news .list-item {
    width: 32.33%;
    float: left;
    margin-left: 1%;
}
.home-boxes .home-box {
	/*margin: 10px 0;*/
	background: #222c3870;
	border: 2px solid var(--main-red);
	/*border-radius: 3px;*/
    padding-bottom: 60px;
}
.truncate, .ellipsis{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.home-news-load .list-title a {
	display:inline-block;
	height:24px;
	width:88%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.hb-icon {
	display:none;
}

.home-box {
	padding-bottom:30px;
}
.home-box .read-more:hover {
	box-shadow:0px 2px 10px rgba(0,0,0,0.5);
	background: #2c3948;
	transition: all 0.3s;
}
.home-box .read-more {
	transition: all 0.3s;
    position: absolute;
    bottom: 10px;
    display: inline-block;
    transform: translate(-50%);
    position: absolute;
    color: #FFF;
    background: #222c38;
    padding: 10px 30px;
    border-radius: 3px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0px 1px 2px #000;
}

.prosp {
    max-width: 180px;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    top: 198px;
}
.box-shadow-4 {
 box-shadow: 0px 5px 10px rgba(0,0,0,0.5);
 transition: all 0.3s;
}
.box-shadow-4:hover {
 box-shadow: 0px 10px 20px rgba(0,0,0,0.8);
 transition: all 0.3s;
}
ul#nav > li > a {
    color: #ffffff;
		text-shadow:0px 1px 2px rgba(0,0,0,0.8);
}

.home-news-title {
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
		margin: -5px 0 10px;
}
.home-news {
    background: #702917;
    color: #FFF;
}

.home-promo-box-text {
    font-weight: normal;
    font-size: 25px;
    color: #ffffff;
		margin-left: 22px;
}
.home-news-load .list-item {
	position:relative;
}
.home-news-load .list-item::before {
    content: "";
    position: absolute;
    height: 80px;
    width: 2px;
    background: #222c38;
    top: -10px;
    left: -40px;
}
.home-news-load .list-item {
    border-bottom: 0px solid #222c38;
}

a.more-news:hover {
	box-shadow: 0px 2px 10px rgb(0 0 0 / 50%);
  background: #2c3948;
  transition: all 0.3s;
}
a.more-news {
    transition: all 0.3s;
    position: absolute;
    bottom: 10px;
    display: inline-block;
    color: #FFF;
    background: #222c38;
    padding: 5px 30px;
    border-radius: 3px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    left: 18px;
}
/*.hb-1 { margin-right:10px!important; }
.hb-2 { margin-right:10px!important; }*/

.bannertext,
.breadcrumbs-wrap
{
	max-width:1200px;
	width:100%;
	margin:0 auto;
}
.page-banner-title {
    text-align: left;
    margin-left: 10px;
		padding-top: 150px;
}
.page-banner-text {
	text-align:left;
}
.breadcrumbs {
    text-align: left;
    position: relative;
    top: -40px;
    left: 30px;
}

.footer-wrap {
    border-top: 2px solid var(--main-red);
}

.aus-map-home {
	cursor:pointer;
	transition: all 0.3s;
}
.aus-map-home:hover {
	transition: all 0.3s;
	transform: scale(1.1);
}
.aus-map-home-2 {
	cursor:pointer;
	transition: all 0.3s;
}
.aus-map-home-2:hover {
	transition: all 0.3s;
	transform: scale(1.1);
}

.gbox:hover {
    transition: all 0.1s;
    cursor: pointer;
    opacity: 0.999;
}
.gbox {
    background-size: 400%;
    position: relative;
    text-align: center;
    color:#FFF;
    padding: 20px 30px;
    text-shadow:0px 1px 2px rgba(0,0,0,0.3);
    transition: all 2s;
    min-height:400px;
		border-left: 3px solid #282828;
		overflow:hidden;
}
.gbox:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(112 41 23 / 60%);
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.gbox:hover:before{
    transform: scale(2);
    animation: pulsate 2s infinite;
}
@keyframes pulsate {
    0% {
        background: rgb(112 41 23 / 80%);
      }
      50%{
        background: rgb(112 41 23 / 20%);
      }
      100% {
        background: rgb(112 41 23 / 80%);
      }
  }

	.home-box h3 {
	    top: 0;
	}
/* .home-box .read-more {
	display:none;
} */
.home-promo-box-text h3{
	font-size: 24px;
	font-weight: bold;
}
.home-promo-box-text h3 span{
	color:#efc27c;
}
.slide-overlay{
	position: relative;
}


/* Hide Email Alerts Subscribe Groups */
.NewsSource1,.NewsSource2 {
    display:none!important;
}
.trNewsSource {
    display:none!important;
}
/* Hide Email Alerts Subscribe Groups */

.bio-descriptions{
    position: relative;

    max-height: calc(1.66rem * 5);

    overflow: hidden;
    margin-top:20px;
    transition: all .5s ease;
}


.bio-descriptions.open{
    max-height:none!important;
    overflow: visible;
}

.bio-details .moreless-button {
    text-align: right;
    float: right;
    margin-top: 20px;
    color: #efc27c;
}
.bio-descriptions p {
	text-align: justify;
}
.bio-image-url {
    background: #344354;
    height: 230px;
    width: 230px;
    border-radius: 50%;
}
.bio-name {
	color: #e2b979;
}
.bio-title {
	font-style:italic;
}
.bio-name {
    color: #e2b979;
    font-weight: bold;
}

.bio-box {
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom: 1px solid #525252;
}
.bio-box:last-of-type {
	border-bottom: 0px solid #525252;
}
.home-promo-box-image {
	position:relative;
}
.home-promo-box-image::before {
    position: absolute;
    width: 157px;
    content: "Click to Enlarge";
    pointer-events: none;
    display: inline-block;
    padding: 3px 10px;
    z-index: 10;
    background: #702917;
    border-radius: 20px;
    font-size: 14px;
    font-weight: bold;
		margin-left:-10000px;
		left: 48px;
}
.home-promo-box-image:hover::before {
	margin-left:0px;
}

.home-promo-box-image-2::before {
    position: absolute;
    width: 157px;
    content: "Click to View More";
    pointer-events: none;
    display: inline-block;
    padding: 3px 10px;
    z-index: 10;
    background: #702917;
    border-radius: 20px;
    font-size: 14px;
    font-weight: bold;
		margin-left:-10000px;
		left:0px;
}
.home-promo-box-image-2:hover::before {
	margin-left:0px;
}


.thumbnail-container{
    height:120px;
}


#load-pres-thumb .present-list-item:nth-child(n+2){
    display:none;
}

#load-pres-thumb .present-list-item .medium-3{
    width:100%;

}

#load-pres-thumb .present-list-item .medium-9{
    display:none;
}

#load-pres-thumb .present-list-item .thumbnail-container {
    height: 180px;
    margin-top:30px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    max-width: 321px;
    margin: 0 auto;
    margin-top: 30px;
}




img.gem-img {
    /* margin-top: -63px; */
    max-width: 97px;
    /* margin-bottom: -50px; */
    position: absolute;
    z-index: 99;
    right: -2px;
    top: 72px;

}




.home-subscribe{
    background: #702917;
    color: #FFF;
    position:relative;
    padding:40px 0px;
    text-align: center;
}

.home-subscribe .subscribe-btn {
    transition: all 0.3s;

    display: inline-block;

    color: #FFF;
    background: #222c38;
    padding: 10px 30px;
    border-radius: 3px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0px 1px 2px #000;
    margin-top:20px;
}

.home-subscribe .subscribe-btn:hover {
    box-shadow: 0px 2px 10px rgb(0 0 0 / 50%);
    background: #2c3948;
    transition: all 0.3s;
}

.slide-wrap .slick-slide img {
    display: block;
    -webkit-filter: drop-shadow(5px 5px 5px #222 );
    filter: drop-shadow(5px 5px 5px #222);
		width: 430px;
}

.page_351 .border-left{
    position: relative;
}

.page_351 .border-left:before{
    content:'';
    height:100%;
    width:4px;
    position: absolute;
    left:-35px;
    top:0;
    background:var(--main-red);
}

.page_351 .business-name{
    width: 100%;
    max-width: 589px;
    margin: 0 auto;
    font-size: 24px;
    margin-left: 12%;
}

.page_351 .business-name tr td:first-child{
    color:#efc27c;
}

.page_351 .business-info strong{
    color:#efc27c;
}

.page_351 .business-info a{
    color:#fff;
}

ul.why-invest-ol {
    text-align: left;
}


ul.why-invest-ol > li {
   margin-bottom:20px;
}

ul.why-invest-il{
    margin:0;
    padding:0;
    margin-top:20px;
}

ul.why-invest-il li{
        width: 149px;
        display: inline-block;
        /* float: left; */
        list-style-type: none;

}




.header-wrap .logo-mobile,.page-template .header-wrap img.logo-mobile {
    display:block;
    margin-bottom:0;
    width: 150px;
}


#load-pres-thumb .present-list-item .thumbnail-container {
    pointer-events: none;
}

.message h2{
    color:var(--main-bg);
    padding:0;
    margin:0;
}
/*
.home-news h2.home-news-title {
    text-align: center;
}
.home-news .home-news-load .list-item {
    border-bottom: 1px solid #ffffff;
    padding: 30px 15px;
    margin-bottom: 0px;
}
.home-news .large-12.cell.columns.title-news h2 {
    margin-bottom: 0px;
}

.home-news .large-12.cell.columns.title-news {
    padding: 20px;
    border-bottom: 1px solid#fff;
    background-color: #222c38;
}
.home-news div#load-news .list-item:nth-of-type(odd) {
    background-color: #222c38;
}
.home-news .large-12.cell.columns.title-news {
    margin: 0px 6px;
}
.home-news .large-12.cell.columns.title-news {
    margin: 0px 1%;
    max-width: 99%;
}*/
/*
.share-boxes {
    background-color: #702917;
}
.share-boxes .irmau-small-chart .quoteapi-chart {
    width: 100%;
    height: 170px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #888ca2;
}
.share-boxes .irmau-small-chart .quoteapi-chart-panel {
    height: 150px;
    background: #702917;
}
.share-boxes .irmau-small-chart .quoteapi-chart-gridline {
    display: none;
}
.share-boxes .irmau-small-chart .quoteapi-chart-panel-border {
    display: none;
}
.share-boxes .irmau-small-chart .quoteapi-chart-price-fill {
    fill: #222c38;
    fill-opacity: 1;
}
.share-boxes .irmau-small-chart .quoteapi-chart-price {
    stroke: #222c38;
    stroke-width: 1px;
}
.share-boxes .price-code {
    font-size: 50px;
    vertical-align: middle;
    margin-top: 50px;
}
.share-boxes #price {
    color: #ffffff;
    font-size: 50px;
    line-height: 1;
    margin-top: 60px;
    float: left;
}
.share-boxes .market-cap {
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    color: #fff;
    margin-top: 22%;
    margin-left: 5%;
    float: left;
}
.share-boxes {
    position: relative;
    padding-bottom: 30px;
    padding-top: 50px;
}*/
/*.list-item:hover {
    border-bottom: 2px solid #e3b979;
}*/
.sp-content .price-code {
    font-size: 40px;
}
.sp-content div#price {
    color: #fff;
    font-size: 40px;
    margin: 0px;
    padding-top: 10px;
    text-align: left;
}
.sp-content div#market-cap {
    color: #fff;
    text-align: center;
    font-size: 16px;
}

.sp-content  .irmau-small-chart .quoteapi-chart {
    width: 100%;
    height: 150px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #fff;
}
.sp-content .irmau-small-chart .quoteapi-chart-panel {
    height: 130px;
    background: transparent;
}
.sp-content  .irmau-small-chart .quoteapi-chart-gridline {
    stroke: #848484;
}
.sp-content  .irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #a8a8a8;
	display:none;
}
.sp-content  .irmau-small-chart .quoteapi-chart-price-fill {
    fill: #222c38;
    fill-opacity: 0.7;
}
.sp-content .irmau-small-chart .quoteapi-chart-price {
    stroke: #702917;
    stroke-width: 1px;
}
/*----- Welcome Page -----*/
.invtopboxes.head-news {
    background-color: transparent;
}
.invtopboxes.head-news h2 {
    color: #efc27c;
}
.invtopboxes.head-ar h2 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #444;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #efc27c;
}
.invtopboxes.head-ar {
    padding-bottom: 50px!important;
    position: relative;
    min-height: 455px!important;
    padding: 10px;
}
/*----- Share Price Investor Welcome ------ */
.chart-banner {
    padding-top: 110px;
}
.chart-banner .page-banner-title {
    padding: 0px;
    margin: 0px;
}
.priceSP {
    font-size: 30px;
    margin-bottom: 0;
    line-height: 1.2;
}
.marketcapSP {
    font-size: 22px;
    margin-bottom: 0;
}
.priceDelay {
    font-size: 12px;
    color: #fff;
}
.invSharepriceNum a {
    font-size: 14px;
    background: #efc27c;
    padding: 15px 20px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    transition: all 0.3s ease;
    display: inline-block;
    max-width: 200px;
}
.invChart .irmau-main-chart .quoteapi-chart-panel{
    background: none;
}
.invChart .irmau-main-chart .quoteapi-chart{
	/*color:#8eb4de;*/color: #ffffff;
}
.invChart .irmau-main-chart .quoteapi-chart-volume,
.invChart .irmau-main-chart .quoteapi-chart-price{
	/*stroke: #8eb4de;*/
	stroke:#fff;
}
.invChart .irmau-main-chart .quoteapi-chart-price{
	stroke-width:2px;
}
.invChart .quoteapi-chart-gridline{
	stroke: rgb(239 194 124 / 10%);/*rgba(142, 180, 222, 0.3)*/;
}
.invSharepriceNum{
	color: #fff;
	position: relative;
}
.invChart .quoteapi-chart-tooltip {
	padding:5px;
	background: #222c38;
}
/*----- End of  Share Price Investor Welcome ------ */
.tabs-content {
    border: 1px solid #334152;
    border-top: 0;
    background: #222c38;
    color: #ffffff;
    transition: all .5s ease;
}
.tabs-content a{
    color: #efc27c;
}
.tabs-content label{
    color: #fff;
}
.tabs-content .irmau-main-chart .quoteapi-chart-panel{
    background: none;
}
.tabs-content .irmau-main-chart .quoteapi-chart{
	/*color:#8eb4de;*/
	color:#efc27c;
}
.tabs-content .irmau-main-chart .quoteapi-chart-volume,
.tabs-content .irmau-main-chart .quoteapi-chart-price{
	/*stroke: #8eb4de;*/
	stroke:#efc27c;
}
.tabs-content .irmau-main-chart .quoteapi-chart-price{
	stroke-width:2px;
}
.tabs-content .quoteapi-chart-gridline{
	stroke: rgb(239 194 124 / 10%);/*rgba(142, 180, 222, 0.3)*/;
}
.invtopboxes {
    margin-bottom: 30px;
}


img.list-image {
    float: left;
    margin-right: 17px;
    margin-top: 6px;
}
.home-video-section .grid-container {
    max-width: 1200px;
}
.home-video-section {
    background: #222c38;
    padding: 30px 0px;
}
a.vid-button {
    color: #fff;
    background-color: #702917;
    border-radius: 10px;
    font-weight: bold;
    display: block;
    max-width: 300px;
    margin: 10px auto 10px;
    text-align: center;
    padding: 15px 0px;
    font-size: 24px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(46 54 74);
    -moz-box-shadow: 0px 0px 5px 0px rgba(199,199,199,1);
    box-shadow: 0px 0px 5px 0px rgb(46 54 74);
    margin-top: 20px;
    transition: all 0.3s;
}
.home-video-content h2 {
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin: auto;
    margin-top: 30px;
}
.box-image.video-play {
    position: relative;
    cursor: pointer;
}
img.play-button {
    position: absolute;
    top: 30%;
    left: 40%;
    width: 100px;
    transition: all 0.3s;
}
.home-video-content {
    padding: 60px 50px;
}
.home-video:hover .play-button {
    transition: all 0.3s;
    transform: scale(1.2);
}
a.vid-button:hover {
    box-shadow: 0px 2px 10px rgb(0 0 0 / 50%);
    background: #2c3948;
    transition: all 0.3s;
}
.ticker-text{
	color: #fff !important;
}
.ticker-code{
	color: #efc27c;
}
.asx-gold-display{
	padding: 10px 0px;
	margin-top: 0px;
}
.asx-gold-display span{
	text-shadow: 0px 1px 2px rgb(0 0 0 / 80%);
	font-weight: 600;
	font-size: 14px;
	color: #efc27c
}
.gold-price, .silver-price{
	color: #fff !important;
}
.breadcrumbs-wrap{
	display: none;
}
.slide-text-container h1 {
    font-style: normal;
    font-weight: 400;
    font-size: 42px;
    color: #FFFFFF;
}
.slide-text-container h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
    width: 100%;
    max-width: 100%;
}
.slide-text-container p {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
}
.slide-text-container {
    width: 100%;
    margin: auto;
    margin-top: 125px;
}
.banner-right {
    background: url(/media/19/bg1.png) no-repeat center;
    background-size: cover;
}
.news-title {
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    color: #FFFFFF;
}
.latest-news {
    margin-top: 100px;
    padding: 30px;
}
.latest-news .all-news {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #FFFFFF;
    background: #18B19C;
    padding: 10px 30px;
    border-radius: 40px;
    display: block;
    max-width: 150px;
    margin-top: 30px;
}
div#load-news .list-date {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #18B19C;
}
div#load-news .list-title a {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}
div#load-news .list-item {
    border: none;
}
.copyright-footer-wrap {
    background: #2B3D4F;
}


.home-subscribe {
	background: #702917;
	color: #FFF;
	position: relative;
	padding: 180px 0px;
	text-align: center;
	background: linear-gradient(180deg, rgba(0,0,0,0.1), rgb(0, 0, 0,1.0) ), url(https://i.imgur.com/UP0hS1T.jpeg) center no-repeat;
}

.home-boxes .home-box {
	margin:80px 20px;
	box-shadow:0px 5px 10px rgba(0,0,0,0.8);
}


.header-wrap{
	background: #fff;
	border-bottom: 3px solid #D4BF8D;
    position:static;
}
.header-wrap.shrink
{
	background: rgba(102,102,102, 0.5);
    position: fixed;
}

.footer-gradient {
	background: #666;
}
.copyright-footer-wrap {
	background: #666;
}
.footer-map a {
	color: #FFF;
}
.copyright, .footer-box a, .footer-box p {
	color: #FFF;
}
body {
	background: #FFF;
	color: #444;
}


.slide-text-container {
	/*max-width: 750px;*/
	width: 100%;

	margin-top: 150px;
    text-align: center;
}
.slide-text-container h1 {
	font-style: normal;
	font-weight: 600;
	font-size: 44px;
	color: #1E1E1E;
    color:#fff;
}
.slide-text-container p {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 139.02%;
	color: #1E1E1E;
    font-weight:bold;
    color:#fff;
}
a.slide-button-one {
	background: #3D3527;
	color: #FFF;
	margin-right: 0px;
	margin-left: 0px;
	border-radius:0px;
    border: 2px solid #d0b065;
}
.slide-buttons {
	text-align: center;
	z-index: 10;
	padding-left: 10px;
}
.slide-wrap {
	border-bottom: 0px solid #702917;
}
.home-promo-box {
	background: #F7F6F7;
	color: #1E1E1E;
	position: relative;
	text-align: center;
	padding: 80px 0px 80px 0;
}
.home-promo-box-text h3 span {
	color: #E1BE89;
}
.home-promo-box-text {
	font-weight: normal;
	font-size: 18px;
	color: #1E1E1E;
	margin-left: 22px;
}
ul#nav > li > a {
	color: #1E1E1E;
	text-shadow: none;
}
.asx-gold-display span {
	text-shadow: none;
	font-weight: 600;
	font-size: 14px;
	color: #1E1E1E;
}
.header-wrap {
	background: transparent;
	border-bottom: 5px solid #D4BF8D;
}
.header-wrap.shrink {
	background: rgba(255, 255, 255, 0.9);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.gold-price, .silver-price {
	color: #E1BE89 !important;
}

.footer-wrap {
	border-top: 0px solid var(--main-red);
}
.footer-gradient {
	background: #FFF;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
}
.footer-box h3 {
	color: #D0B065;
}
 .footer-box a, .footer-box p {
	color: #D0B065;
}
.footer-box h3 {
	color: #efc27c;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 0px solid #313342;
}
.copyright-footer-wrap {
	background: #FFF;
    color: #1E1E1E;
}

.copyright-footer-wrap .copyright {

    color: #1E1E1E;
}
.copyright-footer-wrap a {
	color: #D0B065;
	margin-right: 20px;
}

.footer-map a  , a.sitebyirm{
   color: #1E1E1E;
}
.home-subscribe {
	background: #702917;
	color: #FFF;
	position: relative;
	padding: 80px 0px;
	text-align: center;
	background: linear-gradient(180deg, rgba(0,0,0,0.0), rgb(0, 0, 0,0.0) ), url(/media/114/gbg1.jpg) center no-repeat;
	background-size:cover;
}
.home-subscribe-title {
	font-weight: bold;
	font-size: 24px;
	line-height: 139.02%;
	text-align: center;
	color: #fff;
	max-width:600px;
	margin:0 auto;
	text-align:center;
}
.home-subscribe .subscribe-btn {
	transition: all 0.3s;
	display: inline-block;
	color: #FFF;
	background: #3D3527;
	padding: 15px 30px;
	border-radius: 0px;
	font-weight: bold;
	text-transform: capitalize;
	text-shadow: 0px 1px 2px #000;
	margin-top: 20px;
}
.footer-box h3 {
	color: #1E1E1E;
}


.gold-events-wrap {
	padding:80px 0;
}
.gold-events-inner {}
.gold-events-title {
	text-align:center;
	margin-bottom:10px;
}
.gold-events-text {
	text-align:center;
	margin-bottom:20px;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 139.02%;
	text-align: center;
	color: #1E1E1E;
}
.gold-events-title h2 {
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	color: #E1BE89;
}
.gold-events-boxes {}
.gold-events-box {}
.gold-events-box-image {}
.gold-events-box-title {}
.gold-events-box-text {}
.gold-events-box-link {
	display:none;
}
.gold-events-box-link a {}

.gold-events-1 {}
.gold-events-2 {}
.gold-events-3 {}



.events-lower-boxes-wrap {
	padding:80px 0;
}
.events-lower-boxes-inner {}
.events-lower-boxes-title {
	display:none;
}
.events-lower-boxes-boxes {}
.events-lower-boxes-box {}
.events-lower-boxes-box-image {}
.events-lower-boxes-box-title {}
.events-lower-boxes-box-text {
	display:none;
}
.events-lower-boxes-box-link {
	display:none;
}
.events-lower-boxes-box-link a {}

.events-lower-boxes-1 {}
.events-lower-boxes-2 {}
.events-lower-boxes-3 {}


.gold-promo-boxes{
    padding:80px 0;
}

.gold-promo-boxes .gold-promo-box{
    min-height: 280px;
    position: relative;
    background:#ccc;
    cursor: pointer;
    padding-bottom: 75px;
}



.gold-promo-boxes .gold-promo-box a{
    position:absolute;
    bottom:0;
    left:0;
    width:170px;
    color:#fff;
    background: rgba(0, 0, 0, 0.5);
    padding-left:17px;
    padding-right:15px;
    height:56px;
    display: flex;
    align-items: center;
    font-weight: 600;
font-size: 18px;
line-height: 22px;
padding-left:50px;

}


.sidenav {
    padding: 10px;
    border-radius: 10px;
}


.video-thumbnail {
    position: relative;
    cursor: pointer;
}
.video-thumbnail svg {
    position: absolute;
    max-width: 20%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}
.vid-list .list-item {
    margin-bottom: 50px;
}

.media-list-item {
    border:0;
}

.media-list-item:hover {
    border:0;
}
.media-list-item .list-title a{
    color:#1e1e1e;
    border:0;
    cursor: pointer;
}


#latest-tweet ul {
    list-style: none;
    margin: 0;
    padding: 20px;
}


#latest-tweet p.interact {
    display: none;
}
.gold-promo-boxes .gold-promo-box a svg{
    position:absolute;
    left: 8px;
    font-size: 42px;

}

.gold-promo-boxes .gold-promo-box.promo-box-1 a {
    background: #1DA1F2;
}

.gold-promo-boxes .gold-promo-box.promo-box-3 a {
    background: #FF0000;
}

.gold-promo-boxes .gold-promo-box.promo-box-2 a {
    background: #0077B5;
}

.contact-us-wrap {
    padding: 20px 0px;
    text-align: center;
    margin-top: 30px;
}

.contact-us-wrap a{
    color:#fff;
}
.copyright-footer-wrap.text-center a:hover {
    color: #ffa200;
}
.page_627 div#ctl00_contentPlaceHolderBody_EventRegistration_EventInfo2a_divHostPhoneNumber {
    display: none;
}
.social-header a {
    display: inline-block;
    margin-right: 0px;
    height: 40px;
    width: 40px;
    text-align: center;
    background: transparent;
    font-size: 20px;
    padding: 5px;
    transition: all 0.5s ease;
    margin-top: 23px;
    color: #c7a545;
}
.social-header a:hover {
    color: #ffa200;
}

.button.event-DetailsUrl {
    display:inline-block;
	margin-left: -15px!important;
}

input[type="submit"] {
	background: #C7A545;
	color: #FFF;
	padding: 10px 20px;
	border: none;
	font-size: 16px;
	cursor: pointer;
}

.slide-buttons {
	text-align: center;
	z-index: 10;
	padding-left: 10px;
	margin-top: 30px;
}
.home-subscribe-title {
	font-size: 30px;
}

.slide-text-container h1 {
	font-size: 58px;
}

.slide-text-container {
	margin-top: 130px;
}
.slide-text-container p {
	font-size: 20px;
	background: #fff;
    color: #000;
    padding: 20px 10px;
}
.qr-banner {
    padding-bottom:30px;
}
.page_632 .blogItemContainer .blogItems:nth-of-type(1) {
    width: 64%;
    float: left;
    margin-right: 2%;
}
.page_632 .blogItemContainer .blogItems:nth-of-type(2) {
    width: 31%;
    float: left;
    margin-right: 2%;
}
.page_632 .blogItemContainer .blogItems {
    width: 31%;
    float: left;
    margin-right: 2%;
}
.page_632 .blogItems {
    box-shadow: 0px 10px 50px rgb(0 0 0 / 15%);
    margin-bottom: 20px;
}
.page_632 .blog-posted-date {
    font-size: 16px;
    color: #666;
    margin-bottom: 20px;
}
.page_632 h3.blogTitle {
    font-size: 18px;
    font-weight: bold;
}
.page_632 .blog-hero-img img {
    height: 220px;
    width: 100%;
    object-fit: cover;
}
.page_632 .blog-item-inner {
    padding: 30px 20px;
    min-height: 215px;
}
.blogAllCategories {
    display: none;
}
p.tweet {
    overflow: hidden;
}
a.slide-button-one:hover {
    background: #d0b065;
}

.slide-text-container {
    max-width: 100%;
}
.slide-text-container h1 {
	font-size: 64px;
    line-height:1;
}
.slide-text-container p {
	font-size: 32px;
	background: transparent;
	color: #FFF;
	padding: 20px 10px;
}

.slide-text-container {
	margin-top: 130px;
	max-width: 100%!important;
}

a.slide-button-one:hover {
	background: #000;
	color: #C7A545;
}
a.slide-button-one {
	background: #C7A545;
	color: #000;
	margin-right: 0px;
	margin-left: 0px;
	border-radius: 15px;
	border: 2px solid #d0b065;
}


.gallery-item-container .gallery-item img {
    /* height: 200px; */
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.gallery-item-container .gallery-item a {
    display: block;
    overflow: hidden;
    height: 196px;
    position: relative;
    box-shadow: rgb(0 0 0 / 25%) 0px 14px 28px, rgb(0 0 0 / 22%) 0px 10px 10px;
    background: #000;
}

.gallery-container .gallery-item{


    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    min-height: 0;
    min-width: 0;
    width: 100%;


        width: 50%;
        padding:10px;
        position: relative;
        margin-bottom:30px;

}


.gallery-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;

}

.gallery-container .gallery-item a{
display: block;
overflow: hidden;
height: 230px;
position: relative;
box-shadow: rgb(0 0 0 / 25%) 0px 14px 28px, rgb(0 0 0 / 22%) 0px 10px 10px;
box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
border:5px solid #fff;}

.gallery-container .gallery-item img {
    /* height: 200px; */
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.gallery-container .gallery-item .gallery-caption {
    text-align: center;
    margin-top: 10px;
}
table.tbl-agenda strong {
    color: #c49c57;
}
.page_662 .blog-item-inner {
    border: 1px solid #EEE;
    border-left: 0px;
    padding: 20px;
    position: relative;
    min-height: 150px;
}
.page_662 .blogItems {
    margin-bottom: 30px;
}
.page_662 .featuredImage img {
    width: 100%;
    height: 150px;
    object-fit: contain;
}
.page_662 .blogItems.blog-item-8 .featuredImage img{
    background: linear-gradient(45deg, #e5e5e5, #e5e5e5);
	
}
ul.PageNav {
    list-style: none;
}
.page_662 h3.blogTitle.line-clamp.line-clamp-4 {
    color: #000;
    font-weight: bold;
}
.page_662 a.read-more {
    font-weight: bold;
}
.page_662 .blogItemContainer {
    margin-top: 30px;
}
.accordion-title {
    font-size: 18px;
    font-weight: bold;
}
a.reg-button:hover {
    background: #000;
}

a.reg-button {
    display: block;
    position: relative;
    background: #c7a545;
    color: #fff;
    max-width: 200px;
    text-align: center;
    padding: 10px 30px;
    margin: auto;
    margin-top: 30px;
}
div#register_agenda {
    display: none;
}
.agenda-title1 {
    background: url(/media/214/day1.jpg) no-repeat center;
    background-size: cover;
    padding: 50px;
    font-size: 35px;
    color: #fff !important;
    text-shadow: 0px 0px 10px #000;
    font-weight: bold;
}
.agenda-title2 {
    background: url(/media/215/day2.jpg) no-repeat center;
    background-size: cover;
    padding: 50px;
    font-size: 35px;
    color: #fff !important;
    text-shadow: 0px 0px 10px #000;
    font-weight: bold;
}
.agenda-date {
    padding: 20px;
    font-size: 26px;
    font-weight: bold;
}
.acc-title1 {
    background-size: cover;
    padding: 20px;
    font-size: 20px;
    color: #c7a545 !important;
}
.acc-title2 {
    background: url(/media/215/day2.jpg) no-repeat center;
    background-size: cover;
    padding: 50px;
    font-size: 25px;
    color: #fff !important;
    text-shadow: 0px 0px 10px #000;
}
table.agenda-table th {
    font-size: 20px;
    text-transform: uppercase;
    background: #c7a545;
    color: #fff;
    padding: 20px 10px;
}
table.agenda-table tr td {
    padding: 15px 10px;
    display: table-cell;
    vertical-align: middle;
}

table.agenda-table {
    border-collapse: collapse;
    border: 1px solid #f3f3f3;
}
table.agenda-table tr:nth-of-type(odd) {
    background: #f9f9f9;
}
table.agenda-table tr td:nth-of-type(1) {
    width: 20%;
}
tr.session-agenda {
    color: #c7a545;
}
.header-wrap .grid-container {
    max-width: 1400px;
}
.social-header {
	width: 150%;
    margin-left: -25px;
}


a.home-reg-btn {
    position: absolute;
    background: #c7a544;
    color: #000;
    border-radius: 0 0 10px 10px;
    border: 2px solid #d0b065;
    border-top: 0;
    padding: 8px 20px;
    font-weight: bold;
z-index:9;

}

a.home-reg-btn svg {
position:absolute;
right:5px;
top:13px;
transition:all .3s ease;
}

a.home-reg-btn:hover svg {
    right:2px;
}